# Colossians 4  
## 4:1-6

### Who is the "master in heaven"?

When Paul wrote "master in heaven,” he wanted people to think about Jesus. Jesus is the master who all Christians serve. He is in heaven now. That is, he went to heaven after he was resurrected. He will be in heaven until he returns to earth.

See: [Heaven](../articles/heaven.md); [Resurrect (Resurrection)](../articles/resurrect.md); [Jesus' Return to Earth](../articles/jesusreturn.md)

### What is "thanksgiving"?

See: [Thanksgiving](../articles/thanksgiving.md)

### Why did Paul write "open a door for the word"?

Paul wrote "open a door." This was a metaphor. He was writing about being able to tell other people about Jesus. Opening a door allows a person go into another room. So Paul wanted people to know that he asked God to allow him in some way to tell people around him about Jesus. 

Paul wrote "the word" because he wanted people to think about the gospel. 

See: [Metaphor](../articles/metaphor.md); [Door (Metaphor)](../articles/door.md);[Gospel](../articles/gospel.md)

### What is the "secret truth of Christ"?

"The secret truth of Christ" is the gospel. Paul did not want to say that the gospel must be kept secret. Instead, he wanted people to think that no one knew the gospel until Jesus came to earth. 

See: Gospel; [Incarnation](../articles/incarnation.md)

### Why was Paul "chained up"?

Paul was "chained up" because the Romans had arrested him. He was a Roman citizen. Because of this, he wanted the Roman emperor to judge him (see: Acts 25). While he waited to see the emperor, the Romans kept him chained up so he could not escape.

See: [Citizen](../articles/citizen\.md)

### Why did Paul write "seasoned with salt"?

Paul wrote "seasoned with salt." This is a metaphor about the gospel. Salt makes food taste better. That is, salt makes the food seem better to people. In some way, Paul wanted readers to explain the gospel to people so that it would seem better to them. 

Jesus also used the metaphor of salt to speak about how Christians should speak to other people and live (see: Matthew 5:13).

See: [Metaphor](../articles/metaphor.md); [Gospel](../articles/gospel.md)

## 4:7-9

What were the "things concerning me" and "matters about us"?

When Paul wrote "things concerning me" and "matters about us," he wanted people to think about what they heard was happening to him. They heard about him from the people who brought this letter to them.

### Who was Tychicus?

Tychicus was a man who traveled with Paul. He went with Paul to Jerusalem (see: Acts 20:4). He was with Paul in Rome. He took this letter to the Christians in Colossae.

See Map: Jerusalem; Rome

### Who was Onesimus?

Onesimus was a man who was with Paul when he went to Rome. Before this, Onesimus was a slave. In fact, he was a slave in Colossae. He believed in Jesus, so he was a Christian. 

After Onesimus became a Christian, he escaped from slavery. Paul wrote a letter to Onesimus's owner (see: Philemon). In that letter, Paul asked Philemon not to punish Onesimus. Instead, Paul wanted Philemon to treat Onesimus in the same way he treated other Christians. 

Now, Onesimus was with Paul while Paul was in prison at Rome. Paul sent him to Colossae with Tychicus. He wanted the Christians in Colossae to know that Onesimus was also a Christian. That is, he wrote about Onesimus so the Christians in Colossae would treat Onesimus in the same way they treated each other.

See: [Serve (Servant, Slave)](../articles/serve.md)
See Map: Rome; Jerusalem

## 4:10-18

### Who was Aristarchus?

Aristarchus was a man who traveled with Paul (see: Acts 20:1-6). He came from Thessalonica. 

Scholars disagree about why Paul wrote that Aristarchus was Paul's "fellow prisoner." Some scholars think the Romans kept him in prison with Paul. That is, they arrested Aristarchus for being a Christian. Other scholars think Paul used "prisoner" as a metaphor. He was writing about Aristarchus being completely obeying Jesus.

See Map: Thessalonica

### Who was Mark?

Mark was a man who traveled with Paul (see: Acts 12:12, 12:25, 15:37-39, 2 Timothy 4:11). He was also called John Mark. He wrote the gospel of Mark.

See: [Gospel](../articles/gospel.md)

### Who was Barnabas?

Barnabas was a man who traveled with Paul (see: Acts 11-15). 

### Who was "Jesus called Justus"?

"Jesus called Justus" was a man who traveled with Paul. He is not Jesus who is the messiah. Scholars do not know much about this man. He was a Jew who believed in Jesus the messiah, so he became a Christian. Some scholars think he worked with Christians who were born Jews and also Christians who were born Gentiles. They think this because "Jesus" is a Jewish name, but "Justus" is a Latin name.

See: [Messiah (Christ)](../articles/messiahchrist.md); [Gentile](../articles/gentile.md)

### Why did Paul write "of the circumcision"?

When Paul wrote "of the circumcision," he wanted people to know that three of the men he wrote about were Jewish. Jewish people circumcised their boys when they were 8 days old. At this time, the Gentiles did not do this. Therefore, people knew a man was Jewish if he was circumcised.

See: [Circumcise (Circumcision)](../articles/circumcise.md)

### Who was Epaphras?

See Colossians 1:7-8

### Why did Paul write "slave of Christ Jesus"?

Paul wrote "slave of Christ Jesus." This is a metaphor. Some scholars think he was writing about someone who believes in Jesus and obeys Jesus. That is, he obeys Jesus in the same way a slave obeys his master.  (See: Colossians 3:11, 3:22).

Other scholars think Paul wrote about someone who chose to serve Jesus. Christians choose to serve Jesus. They did this because they love him.

See:[Serve (Servant, Slave)](../articles/serve.md); [Metaphor](../articles/metaphor.md)

### Why did Paul write "strives for you in prayer" ?

Paul wrote "strives for you in prayer" to speak about how hard Epaphras prayed for the Christians in Colossae. When someone strives for something, they work very hard to do it. Therefore, Paul wanted to say that Epaphras prayed especially hard for the Colossian Christians.

### Where was Laodicea?

See: Colossians 2:1.

### Where was Hierapolis?

See Map: Hierapolis

### Who was "Luke the beloved physician"?

Luke "the beloved physician" was a man who traveled with Paul sometimes. He was a Gentile who believed in Jesus. He was a "physician" or doctor. He wrote the gospel of Luke and the book of Acts in the New Testament.

Paul said Luke was "beloved" because they were close friends. He loved Luke. Also, many other Christians knew and loved Luke.

See: [Gentile](../articles/gentile.md); [Gospel](../articles/gospel.md); [New Testament](../articles/newtestament.md)

### Who was Demas?

Demas was a man who traveled with Paul. However, scholars believe he stopped working with Paul (see: 2 Timothy 4:10). Some scholars think this is because he stopped believing in Jesus. Other scholars do not think this is why he stopped working with Paul 

### Who was Nympha?

Nympha was a Christian who lived near Colossae. Scholars do not know if Nympha was a man or a woman. More scholars think Nympha was a woman.

### Why did Paul write "the church that meets in her house"?

Paul wrote "the church that meets in her house." He was writing about Christians who met at Nympha's house. That is, they worshipped God together in Nympha’s house. Scholars think they did this because they were too far from Colossae to meet with the Christians in the city. Nympha's house may have been in Laodicea. Or it may have been somewhere in between Colossae and Laodicea.

See Map: Colossae; Laodicea
 
### Who was Archippus?

Archippus was a Christian man in Colossae. Scholars think he was a leader in the church there. However, they do not know what he did in the church. Scholars think he could have been part of Philemon's family (see: Philemon 2). Perhaps he was Philemon's son. 

Scholars disagree about why Paul wrote "Look to the ministry that you have received in the Lord, that you should fulfill it." Some scholars think Paul said this to encourage Archippus. That is, Paul wanted Archippus to keep doing the things he was doing. Other scholars think Paul said this because Archippus was no longer serving the church for some reason. So Paul wrote it to warn Archippus to go back to serving God in this way. 

See: [Church](../articles/church.md)
 
### Why did Paul write "this greeting is with my own hand"?

When Paul wrote "this greeting is with my own hand," he wanted people to know that he really sent the letter. Often Paul spoke words and one of his companions wrote them down as a letter. But he wrote these last words himself. This way, readers could see that the handwriting was his own. Therefore, they would know the things in this letter were what Paul taught.

See: [Ancient Letters](../articles/ancientletters.md)
